/****Banner Css****/
@import "http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700";
.banner_wrapper{
	width: 100%;
	margin: 0 auto;
	padding-bottom:10px;
	margin-top:46px;
}
.txt-white-top {
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 28px;
    padding-top: 130px;
    text-align: center;
    text-shadow: 2px 2px #000;
}
.txt-white-mdl {
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 55px;
    padding-top: 35px;
    text-align: center;
    text-shadow: 2px 2px #000;
    text-transform: uppercase;
}
.txt-white-btm {
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 35px;
    margin-bottom: 30px;
    padding-top: 40px;
    text-align: center;
    text-shadow: 2px 2px #000;
}

.btn-wht-down { margin:0 auto; text-align:center;}

.btn-wht-down a {
    background: none repeat scroll 0 0 #62a329;
    border-radius: 2px;
    box-shadow: 0 1px 1px #666;
    color: #fff;
    display: inline-block;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 11px;
    padding: 20px 30px 15px 70px;
    position: relative;
    text-shadow: 1px 1px 1px #666;
    text-transform: uppercase;
	text-decoration:none;
    transition: all 0.3s ease 0s;
}
.btn-wht-down span {
    float: left;
    font-family: sans-serif;
    font-size: 11px;
    line-height: 12px;
    margin: 0 !important;
    padding: 6px 0 0;
    text-transform: none;
}
.btn-wht-down img {
    display: inline-block;
    left: 0;
    padding: 10px 25px;
    position: absolute;
    top: 10px;
	width:24px !important;
}
.btn-wht-down a:hover {
    background: none repeat scroll 0 0 #76bd38;
    color: #fff;
}
.btn-wht-down2 a {
    background: none repeat scroll 0 0 #67ab2c;
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 22px;
    margin: 0 auto;
    padding: 15px 30px;
    text-align: center;
    text-transform: uppercase;
	text-decoration:none;
    transition: all 0.5s ease 0s;
    width: 206px;
}
.btn-wht-down2 a:hover {
    background: none repeat scroll 0 0 #79c635;
    color: #fff;
}
.banner1 {
    background: #fff url("http://download.stellarinfo.com/images/pc-1.jpg") no-repeat scroll center center;
    height: 550px;
}
.banner2 {
    background: #580303 url("../images/slider-images/2.jpg") no-repeat scroll center center;
    height: 550px;
}
.banner3 {
    background:#fff url("../images/slider-images/3.jpg") no-repeat scroll center center;
    height: 550px;
}
.banner4 {
    background: #000 url("http://www.stellarinfo.com/images/4.jpg") no-repeat scroll center center;
    height: 550px;
}
.pos {
    margin: 0 auto;
    width: 1000px;
}
.pos-left {
    float: left;
    width: 650px;
}

.pos-left2 {
    float: left;
    width: 700px;
}

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
	height:550px;
		overflow: hidden;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
#owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
    }
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls{
	text-align: center;
	
	top:0;	
	height:100%;
	width:100%;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: block;
	zoom: 1;
	*display: block;/*IE7 life-saver */
	margin: 0px;
	padding: 15px 10px;
	font-size: 12px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: none;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	background:#47a3da;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

.owl-theme .owl-controls .owl-pagination { text-align:right !important; bottom:10px; right:10px; position:absolute;}
.owl-theme .owl-controls .owl-buttons {top:41%;position:absolute; width:100%;}

.owl-theme .owl-controls .owl-buttons .owl-prev { float:left !important;}

.owl-theme .owl-controls .owl-buttons .owl-next {float:right !important;}



/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	
}
.chir-lar {
    color: #ffb129;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 65px;
    font-weight: 600;
    padding-top: 65px;
    text-align: center;
    text-transform: uppercase;
	line-height:110px;
		text-shadow: 1px 1px #333
}
.chir-lar-mac {

    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 64px;
    font-weight: 600;
    line-height: 110px;
    padding-top: 50px;
    text-align: center;
    text-transform: uppercase;
	text-shadow: 1px 1px #333

}
.chir-lar-photo {

    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 50px;
    font-weight: 600;
    line-height: 110px;
    padding-top: 25px;
    text-align: center;
    text-transform: uppercase;
	text-shadow: 1px 1px #333;
	padding-left:100px

}
.chir-mid{ font-family: "Roboto Condensed",sans-serif;
    font-size: 44px; text-align:center; color:#FFF}
	.chir-mid-mac{ background: none repeat scroll 0 0 #fff;
    color: #981414;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 39px;
    height: 40px;
    margin-left: 151px;
    padding-left: 13px;
    padding-top: 13px;
    width: 685px;}
		.chir-mid-photo{ background: none repeat scroll 0 0 #184900;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 39px;
    height: 40px;
    margin-left: 250px;
    padding-left: 13px;
    padding-top: 13px;
    width: 565px;}
.readmore{text-align:right; padding-bottom:30px}
.readmore-pst{text-align:right; padding-bottom:0px; font-weight:bold; padding-right:160px; color:#FFFFFF}
.readmore .readtxt{padding-right:60px; font-size:14px; font-weight:bold;color:#fff;}
.readmore .readtxtmac{padding-right:228px; font-size:14px; font-weight:bold;color:#FFF;}
.readmore .readtxt:hover,.readmore .readtxtphoto:hover,.readmore .readtxtmac:hover{ color:#fff}
.readmore .readtxtphoto{color:#FFF; padding-right:170px; font-size:14px; font-weight:bold;}
/******/
.banner5 {background:url(../images/slider-images/pst-banner.jpg) no-repeat scroll center center;height: 550px;}
.txt-white-top-lft {color: #fff;font-family: 'Roboto Condensed',sans-serif; font-size: 28px;padding-top: 40px;text-align: left;}
.txt-white-mdl-lft {color: #fff;font-family: 'Roboto Condensed',sans-serif;font-size: 55px;padding-top: 25px;text-align: left;text-transform: uppercase;}
.txt-white-btm-lft { color: #fff;font-family: 'Roboto Condensed',sans-serif;font-size: 28px; padding-top: 27px;text-align: left; line-height:40px;}
.points-bnr-lft{ float:left; margin-right:40px;  width:480px; margin-top:18px; }


.txt-points{ font-size:20px; text-shadow: 1px 1px 1px #666; font-weight:400; font-family: 'Roboto Condensed',sans-serif; color:#fff; text-align:left;}
.icon{ float:left; width:auto; height:auto; margin-right:20px;}

.btn-wht-down-new { margin:0 auto; text-align:left;}
.btn-wht-down-new a { background: none repeat scroll 0 0 #62a329; border-radius: 2px; box-shadow: 0 1px 1px #666; color: #fff; display: inline-block;font-family: sans-serif; font-size: 16px; font-weight: bold; line-height: 11px; padding: 20px 30px 15px 70px; position: relative; text-shadow: 1px 1px 1px #666; text-transform: uppercase;text-decoration:none; transition: all 0.3s ease 0s;}
.btn-wht-down-new span { float: left; font-family: sans-serif; font-size: 11px; line-height: 12px; margin: 0 !important;padding: 6px 0 0; text-transform: none}
.btn-wht-down-new img { display: inline-block; left: 0;padding: 10px 25px; position: absolute; top: 10px;width:24px !important;}
.btn-wht-down-new a:hover { background: none repeat scroll 0 0 #76bd38; color: #fff;}


/*exchange banner css*/
.banner6 {background:#12456e url(../images/slider-images/exchange-banner.jpg) no-repeat scroll center center;height: 550px;}
.txt-white-top2 {
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 28px;
    padding-top: 70px;
    text-align: center;
    text-shadow: 2px 2px #000;
}
.txt-white-btm2 {
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 25px;
    margin-bottom: 30px;
    padding-top: 30px;
	line-height:30px;
    text-align: center;
    text-shadow: 2px 2px #000;
}


.points-bnr{ float:left; width:980px; margin-top:30px;margin-bottom:10px}
.points-lft{ float:left; margin-right:50px;  width:290px;}
.points-lft span{ margin-right:20px;}
.points-rgt{ float:right; width:300px;}
.txt-points2{ font-size:18px; text-shadow: 1px 1px 1px #666; font-weight:400; font-family: 'Roboto Condensed',sans-serif; color:#fff; text-align:left;}
.icon-home{ float:left; width:54px; height:54px; margin-right:20px;}

.txt-line{ color:#FFF; font-size:16px; text-align:center; margin-bottom:15px; }

.txt-blue-top {
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 28px;
    padding-top: 90px;
    text-align: center;
		text-shadow: 2px 2px #000
}
.txt-blue-mdl {
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 55px;
    padding-top: 25px;
    text-align: center;
    text-transform: uppercase;
		text-shadow: 2px 2px #000
}
.txt-blue-btm {
    color: #fff;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 35px;
    margin-bottom: 30px;
    padding-top: 35px;
    text-align: center;
	text-shadow: 2px 2px #000
}

/***Drop Down Home***/


.top-menu{ margin-top:17px;}
.top-menu > ul#menu{font-size:0px;}
.top-menu > ul#menu, .top-menu > ul#menu > div.sub-menu {padding:0;margin: 0;z-index:99999;}
.top-menu > ul#menu > li {list-style-type: none;display: inline-block; z-index: 100; font-size:13px	}
.top-menu > ul#menu > li > a {
	text-decoration: none;
	color: #000;
	padding: 8px 20px 8px 20px;
	display:inline-block;
	font-size:14px;
	white-space-collapsing:discard;
	background:url(../images/nav-divider.gif) no-repeat left center;
	}
.top-menu > ul#menu > li:first-child > a { background:none;}
.top-menu > ul#menu > li > a:hover {text-decoration: none; color: #fff;background:#2680c0; }
.top-menu > ul#menu > li:hover > a {color:#fff; background:#2680c0;}
.top-menu > ul#menu > li > a.menu-down { background:url(../images/black-arrow.gif) no-repeat right 20px top 54%, url(../images/nav-divider.gif) no-repeat left center; padding-right:40px;background-position-x: 80%;	background-position-y: 54%;}
.top-menu > ul#menu > li > a.menu-down:hover, .top-menu > ul#menu > li:hover > a.menu-down {
	background-image: url(../images/white-arrow.gif);
	background-color:#2680c0;
	background-position: right 20px top 54%;
	background-position-x: 80%;
	background-position-y: 54%;
	background-repeat:no-repeat ;
	text-decoration: none;
	color: #fff;
	padding-right:40px; }
	
.top-menu > ul#menu > li.active > a{
	background-image: url(../images/white-arrow.gif) !important;
	background-color:#2680c0 !important;
	background-position: right 20px top 54% !important;
	background-repeat:no-repeat  !important;
	text-decoration: none !important;
	color: #fff !important;
}

ul#menu > li > div.sub-menu {
	position:absolute;
	left: 0;
	width: 100%;
	display:block;
	z-index:9999999;
	}
ul#menu > li:hover > div.sub-menu {display:block;}

div#menu_bg {
	position:relative;
	margin:0 auto;
	width: 1000px;
	height:460px;/*Set Menu Div Height, Also Place -50 of this value in .nav > li > div */
	display:none;
	border-bottom: #d2d2d2 solid 3px;
	z-index:-1;
	border-bottom: #d2d2d2 solid 3px;
	background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top, #fefefe 0%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fefefe 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fefefe 0%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fefefe 0%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom, #fefefe 0%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */	
}

.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

/* Menu Container */
.sub-menu-wrapper{ margin:0 auto;}

.sub-menu-container{background: #2680c0;height: 46px;}

.nav {
	margin:0 auto;
	position: relative;
	cursor: default;
	z-index: 500;
	width:1000px;
}

/* Menu List */
.nav > li {
	display: block;
	float: left;
	padding-bottom:6px;
}

.nav > li:hover { background: url(../images/nav-bottom.gif) no-repeat center bottom 0;
	background-image: url(../images/nav-bottom.gif);
	background-position: center bottom 0;
	background-position-x: 50%;
	background-position-y: 100%;
	background-repeat:no-repeat ;
}



/* Menu Links */
.nav > li > a {
	position: relative;
	display: block;
	z-index: 510;
	padding: 10px 11px 11px 11px;
	text-align:center;
	
	font-weight: normal;
	font-size: 12px;
	color: #fcfcfc;
	text-shadow: 0 0 1px rgba(0,0,0,.35);

	background: url(../images/nav-left-bdr.gif) no-repeat left center;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: background-color .3s ease;
}

.nav > li > a > span { font-size:15px;}

.nav > li:first-child > a  {background-image:none !important;}
.nav > li:hover > a { background: #489ad6; }

.nav > li:hover +li > a {background-image:none;}


/* Menu Dropdown */
.nav > li > div {
	position: absolute;
	display: block;
	width: 100%;
	top: 50px;
	left: 0;
	height:410px;

	opacity: 0;
	visibility: hidden;
	overflow: hidden;

	background:none;
	border-radius: 0 0 3px 3px;
}

.nav > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

/* Menu Content Styles */
.nav .nav-column {
	float: left;
	width: 20%;
	padding: 0 2% 0% 2%;
}

.nav .nav-column .nav-hd {
	margin: 20px 0 10px 0;
	line-height: 18px;
	
	font-size: 15px;
	color: #372f2b;
	text-transform:capitalize;
	text-align:left !important;
}

.nav .nav-column li a {
	display: block;
	line-height: 16px;
	padding-bottom:12px;
	
	color: #1f87c9;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	text-align: left !important;
}
.nav .nav-column li a span {
   color:#303030;
    font-size: 11px;
    font-weight: normal;
    text-align: left !important;
	}

.nav .nav-column li a:hover strong { text-decoration:underline !important; }





/**Home page Tab**/
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: auto;

	width: 100%;
}

.hd-main {
    color: #000;
    font-size: 27px;
    line-height: 38px;
    padding-bottom: 10px;
    text-align: left;
}
.tab-txt {
    float: left;
    width: 550px;
}
.txt-hd {
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 10px;
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	font-size:15px;
background: none repeat scroll 0 0 #1a80c1;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
	color: #fff;
	overflow: hidden;
	position: relative;
	padding: 14px 22px;
	margin-right:1px
}

.tab-txt ul{margin-bottom: 20px;
    padding: 0;}
	
.tab-txt ul li {
    background: url("http://www.stellarinfo.com/images/arrow-blue.gif") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
    list-style: none outside none;
    padding: 0 0 0 25px;
}
.read-wht, .read2 {
    text-align: right;
}

/*.tab_last { border-right: 1px solid #333; }*/

ul.tabs li:hover,ul.tabs-inner li:hover {
	background-color: #ccc;
	color: #333;
}

ul.tabs li.active,ul.tabs-inner li.active {
	background: linear-gradient(to bottom, #f1f1f1 0%, #f6f6f6 53%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #333;
	border-bottom: 1px solid #fff;
	display: block;
}

.tab_container {
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	overflow: auto;
	padding-bottom:30px
}

.tab_content {
	padding: 20px;
	display: none;
}

.tab_drawer_heading { display: none; }
.wraper{width:1000px; margin:0px auto}
.tab-screen {
    float: right;
}
.number{display:none}
@media only screen and (max-width: 479px){
	.cntr-gray-inner,.cntr-inner,.breadcrum{width:300px;   margin: 0 auto;}
	.breadcrum .right{display:none}
	.hd-main-blue{font-size:21px;}
/*********banner************/
.banner1,.banner2,.banner3,.banner6{
background-position: 20% 0;
}
.header-inner {
    margin: 0 auto;
    width: 300px;
}	
.pos{ width:100% !important}
.pos-left{width:100% !important}
.txt-white-mdl,.txt-blue-mdl{font-size: 30px; padding-top:10px; line-height:32px}

.txt-white-btm {padding-top: 20px;line-height: 35px;font-size: 35px;}
.btn-wht-down{float:none !important; padding-left:0px !important}
.points-bnr{display:none}
.buy_banner{margin-left:130px !important}

.chir-lar {
    color: #ffb129;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 35px;
    font-weight: 500;
    padding-top: 65px;
    text-align: center;
    text-transform: uppercase;
	line-height:40px;
		text-shadow: 1px 1px #333
}
.chir-lar-mac {

    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 39px;
    font-weight: 500;
    line-height: 40px;
    padding-top: 95px;
    text-align: center;
    text-transform: uppercase;
	text-shadow: 1px 1px #333

}
.chir-lar-photo {

    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 35px;
    font-weight: 500;
    line-height: 40px;
    padding-top: 35px;
    text-align: center;
    text-transform: uppercase;
	text-shadow: 1px 1px #333;
	padding-left:10px

}
.chir-mid{ font-family: "Roboto Condensed",sans-serif;
    font-size: 24px; text-align:center; color:#FFF; line-height:40px}
	.chir-mid-mac{ background: none repeat scroll 0 0 #fff;
    color: #981414;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 24px;
    height: 70px;
    margin-left: 11px;
    padding-left: 13px;
    padding-top: 13px;
    width: 285px;}
		.chir-mid-photo{ background: none repeat scroll 0 0 #184900;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 24px;
    height: 70px;
    margin-left: 10px;
    padding-left: 13px;
    padding-top: 13px;
    width: 285px;}



/*********tab********************/
	.tabs {
		display: none;
	}
	.tab-txt{width:100% !important; float:none}

ul.tabs-inner {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: auto;

	width: 100%;
}
ul.tabs-inner li {
	float: left;
	margin: 0;
	cursor: pointer;
	font-size:15px;

	height: 31px;
	line-height: 31px;
background: none repeat scroll 0 0 #1a80c1;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
	color: #fff;
	overflow: hidden;
	position: relative;
	padding: 15px 13px;
	margin-right:1px
}
	.img{margin-left:0px; margin-top:10px}
	.tab_drawer_heading {
		background: none repeat scroll 0 0 #1a80c1;
		color: #fff;
		/*border-top: 1px solid #333;*/
		margin: 0;
		padding: 6px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	/*.d_active tab_drawer_heading{background: linear-gradient(to bottom, #f1f1f1 0%, #f6f6f6 53%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);color: #000;}*/
	.d_active {
		background: linear-gradient(to bottom, #f1f1f1 0%, #f6f6f6 53%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
		color: #000;}

	.hd-main,.txt-hd{font-size: 14px; font-weight:bold;line-height:17px}
	.tab-screen img{ width:60%}
	.tab-txt p{font-size:12px}
	/*.tab_content{border-top:solid 1px #1a80c1}*/
	
	
	/**********4 box**********/
	.btm-links,.cntr-mdl-inner,.why-stellar{ width:300px; margin:0px auto}
	.links2,.links1{width:100%; float:none; padding:0px}
	.links1{ background:url(../images/box-shadow1.gif) no-repeat scroll top left transparent !important; padding-top:26px}
	.txt-links{height:auto; padding-bottom:10px}
	.hd-links {padding: 20px 0px 0px;}
	
	/*********estimate**********/
	.cntr-mdl-outer{ background-position:30% 0}
	.servs{width:260px; margin-top:30px}
	.servs-lft{width:100%; font-size:12px;}
	.servs-rgt{ width:275px}
	.hidden-h{display:none}
	.server-icon{width: 115px; font-size:16px}
	.side-icon{ padding-top:10px !important}
	/*****why stellar**********/
	.why-stellar ul li{padding: 5px 10px;}
	.why-stellar ul li img{ width:90%}
	.gallery6{width:300px}
	.lft-ftr,.mdl-ftr,.rgt-ftr{ width:100%}
	.footer-top-inner{ width:300px;}
	.rgt-ftr,.mdl-ftr{display:none}
	.footer-inner{width:300px;}
.menu-bottom{padding-left:0px}
.mdl-ftr{display:none}
.menu-bottom{width:280px}
.shadow{ width:300px; height:30px}
.hd-big{padding-bottom:10px; width:300px; margin:0px auto}
.hd-big span { font-size:16px}
	/**************Menu****************/
	.lagrel{display:none}
	.top-menu{display:none}
	.banner_wrapper{margin-top:0px}
	.header-outer{height:90px}
	.number{display:inline-block ;float: right;
    padding-top: 10px;}
	
		/**************Chat****************/
	#lz_ec_sub_header_text,#lz_overlay_eyecatcher_bubble,#lz_ec_header_text,#lz_overlay_eyecatcher_close{display:none !important}
	}
	
	/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.cntr-gray-inner,.cntr-inner,.breadcrum{width:450px;   margin: 0 auto;}
	.breadcrum .right{display:none}
	.hd-main-blue{font-size:21px;}
/*********banner************/
.banner1,.banner2,.banner3,.banner6{
background-position: 20% 0;
}
.header-inner {
    margin: 0 auto;
    width: 450px;
}	
.pos{ width:100% !important}
.pos-left{width:100% !important}
.txt-white-mdl,.txt-blue-mdl{font-size: 30px; padding-top:10px; line-height:32px}

.txt-white-btm {padding-top: 20px;line-height: 35px;font-size: 35px;}
.btn-wht-down{ padding-left:120px !important}
.points-bnr{display:none}


.chir-lar {
    color: #ffb129;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 35px;
    font-weight: 500;
    padding-top: 65px;
    text-align: center;
    text-transform: uppercase;
	line-height:40px;
		text-shadow: 1px 1px #333
}
.chir-lar-mac {

    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 39px;
    font-weight: 500;
    line-height: 40px;
    padding-top: 95px;
    text-align: center;
    text-transform: uppercase;
	text-shadow: 1px 1px #333

}
.chir-lar-photo {

    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 35px;
    font-weight: 500;
    line-height: 40px;
    padding-top: 35px;
    text-align: center;
    text-transform: uppercase;
	text-shadow: 1px 1px #333;
	padding-left:10px

}
.chir-mid{ font-family: "Roboto Condensed",sans-serif;
    font-size: 24px; text-align:center; color:#FFF; line-height:40px}
	.chir-mid-mac{ background: none repeat scroll 0 0 #fff;
    color: #981414;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 24px;
    height: 70px;
    margin-left: 11px;
    padding-left: 13px;
    padding-top: 13px;
    width: 385px;}
		.chir-mid-photo{ background: none repeat scroll 0 0 #184900;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 24px;
    height: 70px;
    margin-left: 10px;
    padding-left: 13px;
    padding-top: 13px;
    width: 385px;}

/*.buy_banner{margin-left:130px !important}*/
/*********tab********************/
	.tabs {
		display: none;
	}
	.tab-txt{width:100% !important; float:none}

ul.tabs-inner {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: auto;

	width: 100%;
}
ul.tabs-inner li {
	float: left;
	margin: 0;
	cursor: pointer;
	font-size:15px;

	height: 31px;
	line-height: 31px;
background: none repeat scroll 0 0 #1a80c1;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
	color: #fff;
	overflow: hidden;
	position: relative;
	padding: 15px 26px;
	margin-right:1px
}
	.img{margin-left:0px; margin-left:10px}
	.tab_drawer_heading {
		background: none repeat scroll 0 0 #1a80c1;
		color: #fff;
		/*border-top: 1px solid #333;*/
		margin: 0;
		padding: 6px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	/*.d_active tab_drawer_heading{background: linear-gradient(to bottom, #f1f1f1 0%, #f6f6f6 53%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);color: #000;}*/
	.d_active {
		background: linear-gradient(to bottom, #f1f1f1 0%, #f6f6f6 53%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
		color: #000;}

	.hd-main,.txt-hd{font-size: 14px; font-weight:bold;line-height:17px}
	.tab-screen{ width:100%}
	.tab-screen img{ width:60%}
	.tab-txt p{font-size:12px}
	/*.tab_content{border-top:solid 1px #1a80c1}*/
	
	
	/**********4 box**********/
	.btm-links,.cntr-mdl-inner,.why-stellar{ width:450px; margin:0px auto}
	.links2,.links1{width:100%; float:none; padding:0px}
	.links1{ background:url(../images/box-shadow1.gif) no-repeat scroll top left transparent !important; padding-top:26px}
	.txt-links{height:auto; padding-bottom:10px}
	.hd-links {padding: 20px 0px 0px;}
	
	/*********estimate**********/
	.cntr-mdl-outer{ background-position:30% 0}
	.servs{width:360px; margin-top:30px}
	.servs-lft{width:100%; font-size:12px;}
	.servs-rgt{ width:275px}
	.hidden-h{display:none}
	.server-icon{width: 115px; font-size:16px}
	.side-icon{ padding-top:10px !important}
	/*****why stellar**********/
	.why-stellar ul li{padding: 5px 10px;}
	.why-stellar ul li img{ width:90%}
	.gallery6{width:450px}
	.lft-ftr,.mdl-ftr,.rgt-ftr{ width:220px}
	.footer-top-inner{ width:450px;}
	.rgt-ftr{display:none}
	.footer-inner{width:450px;}
.menu-bottom{padding-left:0px}

.menu-bottom{width:380px}
.shadow{ width:450px; height:30px}
.hd-big{padding-bottom:10px; width:300px; margin:0px auto}
.hd-big span { font-size:16px}
	/**************Menu****************/
	.lagrel{display:none}
	.top-menu{display:none}
	.banner_wrapper{margin-top:0px}
	.header-outer{height:90px}
	.number{display:inline-block ;float: right;
    padding-top: 10px;}
	
		/**************Chat****************/
	#lz_ec_sub_header_text,#lz_overlay_eyecatcher_bubble,#lz_ec_header_text,#lz_overlay_eyecatcher_close{display:none !important}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.cntr-gray-inner,.cntr-inner,.breadcrum{width:699px;   margin: 0 auto;}
	.breadcrum .right{display:none}
	.hd-main-blue{font-size:21px;}
/*********banner************/
.banner1,.banner2,.banner3,.banner6{
background-position: 20% 0;
}
.header-inner {
    margin: 0 auto;
    width: 699px;
}	
.pos{ width:100% !important}
.pos-left{width:100% !important}
.txt-white-mdl,.txt-blue-mdl{font-size: 30px; padding-top:10px; line-height:32px}

.txt-white-btm {padding-top: 20px;line-height: 35px;font-size: 35px;}
.btn-wht-down{ padding-left:220px !important}
.points-bnr{display:none}
/*.buy_banner{margin-left:130px !important}*/
/*********tab********************/
	.tabs-inner {
		display: none;
	}
	.tab-txt{width:100% !important; float:none}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: auto;

	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	font-size:12px;

	height: 31px;
	line-height: 31px;
background: none repeat scroll 0 0 #1a80c1;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
	color: #fff;
	overflow: hidden;
	position: relative;
	padding: 15px 6px;
	margin-right:1px
}
	.img{margin-left:0px; margin-left:10px}
	.tab_drawer_heading {
		background: none repeat scroll 0 0 #1a80c1;
		color: #fff;
		/*border-top: 1px solid #333;*/
		margin: 0;
		padding: 6px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	/*.d_active tab_drawer_heading{background: linear-gradient(to bottom, #f1f1f1 0%, #f6f6f6 53%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);color: #000;}*/
	.d_active {
		background: linear-gradient(to bottom, #f1f1f1 0%, #f6f6f6 53%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
		color: #000;}

	.hd-main,.txt-hd{font-size: 14px; font-weight:bold;line-height:17px}

	.tab-txt p{font-size:12px}
	/*.tab_content{border-top:solid 1px #1a80c1}*/
	
	
	/**********4 box**********/
	.btm-links,.cntr-mdl-inner,.why-stellar{ width:690px; margin:0px auto}
	.links2,.links1{width:180px;}
	.txt-links{height:auto; padding-bottom:10px}
	.hd-links {padding: 20px 0px 0px;}
	
	/*********estimate**********/
	.cntr-mdl-outer{ background-position:30% 0}
	.servs{width:659px; margin-top:30px}
	.servs-lft{width:100%; font-size:12px;}
	.servs-rgt{ width:455px}

	.server-icon{width: 115px; font-size:16px}
	.side-icon{ padding-top:10px !important}
	/*****why stellar**********/
	.why-stellar ul li{padding: 5px 10px;}
	.why-stellar ul li img{ width:90%}
	.gallery6{width:699px}
	.lft-ftr,.mdl-ftr,.rgt-ftr{ width:320px}
	.footer-top-inner{ width:699px;}
	.rgt-ftr{display:none}
	.footer-inner{width:699px;}
.menu-bottom{padding-left:0px}

.menu-bottom{width:670px}
.shadow{ width:699px; height:30px}
.hd-big{padding-bottom:10px; width:670px; margin:0px auto}
.hd-big span { font-size:16px}
	/**************Menu****************/
	.lagrel{display:none}
	.top-menu{display:none}
	.banner_wrapper{margin-top:0px}
	.header-outer{height:90px}
	.number{display:inline-block ;float: right;
    padding-top: 10px;}
	
		/**************Chat****************/
	#lz_ec_sub_header_text,#lz_overlay_eyecatcher_bubble,#lz_ec_header_text,#lz_overlay_eyecatcher_close{display:none !important}
	.tab-lap{ display:none}
}
